| Irrlicht 3D Engine |

Classes | Namespaces
IBillboardSceneNode.h File Reference
`#include "ISceneNode.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IBillboardSceneNode
    A billboard scene node. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...